langcode: en
status: true
dependencies:
  content:
    - 'file:file:c0ecfb33-f6a0-4525-b021-19c442ee20cc'
id: embed_tag
label: 'Embed tag'
icon_uuid: c0ecfb33-f6a0-4525-b021-19c442ee20cc
icon_default: 'data:image/png;base64,[encoded data, 6936 characters]'
description: ''
behavior_plugins: {  }
